Subject: Re[2]: 1.3.11(CVS): Possible bug involving temp file generation
From: Pavel Tsekov <[email-masked]>
To: Nicholas Wourms <[email-masked]>
Cc: [email-masked]
Date: Wed, 5 Jun 2002 15:43:58 +0200

Check this thread: http://cygwin.com/ml/cygwin/2002-06/msg00158.html

I've looked at the strace log you've attached and I saw that the code
reached a point which it wasn't supposed to reach under Win9x/ME.

This is the line from the strace.log - normally this won't be printed
on Win9x:
 2142   57784 [main] PATCH 601141 handle_to_fn: nt name ''

NW> It worked like a charm :).  What was the problem and how did you solve it,
NW> if I might ask?

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/